import 'package:get/get.dart';

import 'annotate_class_logic.dart';

class AnnotateClassBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AnnotateClassLogic());
  }
}
